<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <control>
      <description>GROUP: RecentlyAdded Series</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>[control.isvisible(1001)]+string.equals(#StreamedMP.recentlyAdded.series1.show,true)</visible>
      <animation effect="fade" start="100" end="0" time="250" reversible="false">Hidden</animation>
      <animation effect="fade" start="0" end="100" delay="700" time="500" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" time="4000" reversible="false">WindowOpen</animation>
      <animation effect="slide" end="300,0" time="1500" acceleration="-0.1" reversible="false">Hidden</animation>
      <animation effect="slide" start="300,0" end="0,0" time="1000" acceleration="-0.1" reversible="false">Visible</animation>
      <animation effect="slide" start="400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="0,400" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
      <control>
        <description>Series 1 BG</description>
        <posX>1464</posX>
        <posY>555</posY>
        <type>image</type>
        <id>0</id>
        <width>459</width>
        <height>480</height>
        <texture>recentsummoverlaybg.png</texture>
        <colordiffuse>EEFFFFFF</colordiffuse>
      </control>
      <control>
        <description>Header label</description>
        <type>label</type>
        <id>0</id>
        <posX>1492</posX>
        <posY>585</posY>
        <width>387</width>
        <label>#StreamedMP.LatestEpisodes</label>
        <font>mediastream10tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>Series 1 name</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1492</posX>
        <posY>847</posY>
        <width>387</width>
        <scrollStartDelaySec>10</scrollStartDelaySec>
        <wrapString> | </wrapString>
        <label>#StreamedMP.MostRecent.Added.1.SEFormat - #StreamedMP.recentlyAdded.series1.title</label>
        <font>mediastream10tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>Series 1 title</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1492</posX>
        <posY>873</posY>
        <width>382</width>
        <scrollStartDelaySec>10</scrollStartDelaySec>
        <wrapString> | </wrapString>
        <label>#StreamedMP.recentlyAdded.series1.episodetitle</label>
        <font>mediastream10c</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>Series 1 thumb/fanart</description>
        <type>image</type>
        <id>0</id>
        <posX>1492</posX>
        <posY>618</posY>
        <width>402</width>
        <height>226</height>
        <keepaspectratio>true</keepaspectratio>
        <texture>#StreamedMP.MostRecentImageFanart</texture>
        <shouldCache>true</shouldCache>
      </control>
    </control>
    <control>
      <description>GROUP: RecentlyAdded Series</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>[control.isvisible(1001)]+string.equals(#StreamedMP.recentlyAdded.series2.show,true)]</visible>
      <animation effect="fade" start="100" end="0" time="250" reversible="false">Hidden</animation>
      <animation effect="fade" start="0" end="100" delay="700" time="500" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" time="4000" reversible="false">WindowOpen</animation>
      <animation effect="slide" end="300,0" time="1500" acceleration="-0.1" reversible="false">Hidden</animation>
      <animation effect="slide" start="300,0" end="0,0" time="1000" acceleration="-0.1" reversible="false">Visible</animation>
      <animation effect="slide" start="400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="0,400" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
      <control>
        <description>Series 2 name</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1492</posX>
        <posY>900</posY>
        <width>387</width>
        <scrollStartDelaySec>10</scrollStartDelaySec>
        <wrapString> | </wrapString>
        <label>#StreamedMP.MostRecent.Added.2.SEFormat - #StreamedMP.recentlyAdded.series2.title</label>
        <font>mediastream10tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>Series 2 title</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1492</posX>
        <posY>925</posY>
        <width>382</width>
        <scrollStartDelaySec>10</scrollStartDelaySec>
        <wrapString> | </wrapString>
        <label>#StreamedMP.recentlyAdded.series2.episodetitle</label>
        <font>mediastream10c</font>
        <textcolor>White</textcolor>
      </control>
    </control>
    <control>
      <description>GROUP: RecentlyAdded Series</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>[control.isvisible(1001)]+string.equals(#StreamedMP.recentlyAdded.series3.show,true)</visible>
      <animation effect="fade" start="100" end="0" time="250" reversible="false">Hidden</animation>
      <animation effect="fade" start="0" end="100" delay="700" time="500" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" time="4000" reversible="false">WindowOpen</animation>
      <animation effect="slide" end="300,0" time="1500" acceleration="-0.1" reversible="false">Hidden</animation>
      <animation effect="slide" start="300,0" end="0,0" time="1000" acceleration="-0.1" reversible="false">Visible</animation>
      <animation effect="slide" start="400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="0,400" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
      <control>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1492</posX>
        <posY>952</posY>
        <width>387</width>
        <scrollStartDelaySec>10</scrollStartDelaySec>
        <wrapString> | </wrapString>
        <label>#StreamedMP.MostRecent.Added.3.SEFormat - #StreamedMP.recentlyAdded.series3.title</label>
        <font>mediastream10tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>Series 3 title</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1492</posX>
        <posY>978</posY>
        <width>382</width>
        <scrollStartDelaySec>10</scrollStartDelaySec>
        <wrapString> | </wrapString>
        <label>#StreamedMP.recentlyAdded.series3.episodetitle</label>
        <font>mediastream10c</font>
        <textcolor>White</textcolor>
      </control>
    </control>
  </controls>
</window>
<!--Checksum:1d61a83cffe2791306dab2404d1ef146-->